.tox-form__group .jd img{
  background:transparent url(https://bbs.huaweicloud.com/forum/static/ueditor/dialogs/emotion/images/jxface2.gif?v=1.1) no-repeat scroll left top;
  cursor:pointer;width:35px;height:35px;display:block;
}
.tox-form__group .pp img{
  background:transparent url(https://bbs.huaweicloud.com/forum/static/ueditor/dialogs/emotion/images/fface.gif?v=1.1) no-repeat scroll left top;
  cursor:pointer;width:25px;height:25px;display:block;
}
.tox-form__group .ldw img{
  background:transparent url(https://bbs.huaweicloud.com/forum/static/ueditor/dialogs/emotion/images/wface.gif?v=1.1) no-repeat scroll left top;
  cursor:pointer;width:35px;height:35px;display:block;
}
.tox-form__group .tsj img{
  background:transparent url(https://bbs.huaweicloud.com/forum/static/ueditor/dialogs/emotion/images/tface.gif?v=1.1) no-repeat scroll left top;
  cursor:pointer;width:35px;height:35px;display:block;
}
.tox-form__group .cat img{
  background:transparent url(https://bbs.huaweicloud.com/forum/static/ueditor/dialogs/emotion/images/cface.gif?v=1.1) no-repeat scroll left top;
  cursor:pointer;width:35px;height:35px;display:block;
}
.tox-form__group .bb img{
  background:transparent url(https://bbs.huaweicloud.com/forum/static/ueditor/dialogs/emotion/images/bface.gif?v=1.1) no-repeat scroll left top;
  cursor:pointer;width:35px;height:35px;display:block;
}
.tox-form__group .youa img{
  background:transparent url(https://bbs.huaweicloud.com/forum/static/ueditor/dialogs/emotion/images/yface.gif?v=1.1) no-repeat scroll left top;
  cursor:pointer;width:35px;height:35px;display:block;
}
.tox-form__group .hwone img{
  background:transparent url(https://bbs.huaweicloud.com/forum/static/ueditor/dialogs/emotion/images/hwone.gif?v=1.1) no-repeat scroll left top;
  cursor:pointer;width:35px;height:35px;display:block;
}

.emoticon_prew .emoticon_prew_cover{
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #f7f7f7;
  vertical-align: middle;
}

.emoticon_prew .emoticon_prew_cover img{
  margin: 0 auto;
  max-width: 100%;
  display: inline-block;
}

.tox-form__group .emoticon_prew {
  margin-bottom: 10px;
}

.tox .tox-collection__group .tox-collection__item-icon{
  width: 42px;
  height: auto;
}

.tox .tox-collection__group .tox-collection__item-icon img{
  max-width: 100%;
}